/*************
Hash CSS Start
**************/
@media(max-width: 1920px){
    
}
@media(min-width: 768px){
    
}
/* Large tablets */
@media (min-width: 1025px) and (max-width: 1440px) {


}

@media (min-width: 768px) and (max-width: 1250px) {

}

@media (min-width: 768px) and (max-width: 1080px) {
    
}
@media(max-width: 767px){
	/* Privacy Modal CSS */
    .privacy-wrapper{
        width: 100%;
        height: 100vh;
        min-height: 100vh;
        padding: 50px 20px;
        top: 0;
        left: 0;
        transform: unset;
        position: fixed;
    }
    .privacy-wrapper .privacy-content h2 {
        margin-bottom: 16px;
        font-size: 18px;
        line-height: 22px;
    }
    .privacy-wrapper .privacy-content h3 {
        margin-top: 16px;
        margin-bottom: 10px;
        font-size: 16px;
        line-height: 22px;
    }
    .privacy-wrapper .privacy-content :where(p, li, a) {
        margin-bottom: 10px;
        font-size: 12px;
        line-height: 20px;
        text-align: right;
    }
    .privacy-close-btn {
        top: 10px;
        right: 20px;
    }
    .privacy-close-btn > img{
        width: 30px;
    }
    .pv-link, .pv-links > span{
        font-size: 14px;
    }
    .privacy-wrapper .privacy-content{
        padding-bottom: 0px !important;
    }
}
